import 'package:flutter_dotenv/flutter_dotenv.dart';

String groundedRouteProd = dotenv.get('GROUNDED_PRODUCTION_PATH', fallback: '');

String groundedRouteLocal = dotenv.get('GROUNDED_LOCAL_PATH', fallback: '');

String localisedAppVersion = dotenv.get('LOCALISED_APP_VERSION', fallback: '');
